**`VINODKUMAR DUBEY `[NAME]**-NL- Contact no. **`+91-9320419993`[PHONES_PHONE]** ; Email id :- **`vinoddubey27@gmail.com`[EMAILS_EMAIL]** -NL- CENTER MANAGER- CHANNEL DISTRUBTION & DEVELOPMENT -NL-  Dynamic comprehensive exposure of 06 + years in all aspects of Channel Distrubtion & -NL- Development & 07 years in Sales & Marketing. -NL-  Keen strategist with strong business Acquistion in designing & implementing corporate policies 7 -NL- procedures t meet company long & shorttermfinancal nees & enchance operational efficiency of -NL- the Organizatiion. -NL- **`ACHIEVEMENTS & AWARDS`[OTHERS_HEADING]** -NL- **`BMA COMMODITIES PVT. LTD `[EMPLOYER_COMPANY_NAME]**-NL-  Franchisee Distrubtion & Development from September 2011 -NL-  Top 10 Franchisee Manager all over India in company Since October 2014 Onwards. -NL-  Honored with Best Performer Award (in December 2014) -NL- **`INFINITY SOLUTIONS`[EMPLOYER_COMPANY_NAME]** -NL-  Best Sales Executive Awards OCT 2004 -NL-  Best **`Team Leader`[EMPLOYER_ROLE]** Awards MAR 2005, OCT 2005 & MAR 2006 -NL- AREAS OF COMPETENCE -NL- Franchisee Team Management -NL- Administration -NL- MIS Reports -NL- Arbitration/IGRP – NSE & MCX EXCHANGE -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- PROFITMART SECURITIES PVT LTD , Mumbai -NL- SINCE 07 th September 2019 -NL- **`Center Manager Channel Distrubtion & Development `[EMPLOYER_ROLE]**-NL-  Managing Business through client trading online & Offline. -NL-  Channel Management and development -NL-  Formulating & implementing channel partner engagement programmes. -NL-  Creating corporate tie-ups -NL-  Formulating & effectuating incentives plan & schemes for business partners. -NL-  Organizing training program for enhancing the skill of the personal. -NL-  Training & motivating executives to increase productivity. -NL-  Co-ordination with the customer care team, regular follows-ups and customers queries. -NL-  Handing customer care & black-end issues of channel partners. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`BMA WEALTH CREATORS LTD`[EMPLOYER_COMPANY_NAME]** , Mumbai -NL- SINCE 26 th December 2017 01 October 2019 -NL- **`Center Manager Channel Distrubtion & Development `[EMPLOYER_ROLE]**-NL- Joined as Franchisee Manager (BDM) -NL-  Managing Business through client trading online & Offline. -NL-  Channel Management and development -NL-  Formulating & implementing channel partner engagement programmes. -NL-  Creating corporate tie-ups -NL-  Formulating & effectuating incentives plan & schemes for business partners. -NL-  Organizing training program for enhancing the skill of the personal. -NL-  Training & motivating executive’s to increase productivity. -NL-  Co-ordination with the customer care team, regular follows-ups and customers queries. -NL-  Handing customer care & black-end issues of channel partners. -NL- **`BMA COMMODITIES PVT. LTD `[EMPLOYER_COMPANY_NAME]**, Mumbai -NL- 16 th September 2011 – 25 December 2017 -NL- **`Sr. Franchisee Manager Channel Distrubtion & Development `[EMPLOYER_ROLE]**-NL- Joined as Franchisee Manager (BDM) -NL-  Managing Business through client trading online & Offline. -NL-  Channel Management and development -NL-  Formulating & implementing channel partner engagement programmes. -NL-  Creating corporate tie-ups -NL-  Formulating & effectuating incentives plan & schemes for business partners. -NL-  Organizing training program for enhancing the skill of the personal. -NL-  Training & motivating executive’s to increase productivity. -NL-  Co-ordination with the customer care team, regular follows-ups and customers queries. -NL-  Handing customer care & black-end issues of channel partners. -NL- **`FAIRWEALTH COMMODITIES PVT. LTD`[EMPLOYER_COMPANY_NAME]**, Mumbai -NL- 18 th March 2011- 15 th September 2011 -NL- **`Sr.Relationship Manager`[EMPLOYER_ROLE]** -NL-  Managing Business through client trading online. -NL-  Creating corporate tie-ups Via Cold Calling / References -NL-  Handing customer care & black-end issues of Client. -NL-  Organizing training program for enhancing the skill of the Client. -NL- **`INDIABULLS COMMODITIES PVT. LTD`[EMPLOYER_COMPANY_NAME]**, Mumbai -NL- 14 th September 2009- 17 th March 2011 -NL- **`Relationship Manager`[EMPLOYER_ROLE]** -NL-  Managing Business through client trading online . -NL-  Creating corporate tie-ups Via Cold Calling / References -NL-  Organizing training program for enhancing the skill of the Client. -NL-  Handing customer care & black-end issues of Client. -NL- **`TATAINDICOM`[EMPLOYER_COMPANY_NAME]** , Mumbai -NL- 01 st January 2009 – 28nd August 2009 -NL-**` Co-operates Sales Executives `[EMPLOYER_ROLE]**-NL-  PRI Line & Broadband Connection -NL-  Wireless landline & Datacard Connection -NL-  Driving sales Cold calling & Reference of Existing Client Base -NL-**` IDEA CELLULAR LTD`[EMPLOYER_COMPANY_NAME]** , Navi Mumbai -NL- 02 June 2008 – 31 December 2008 -NL- **`Team Leader `[EMPLOYER_ROLE]**-NL-  Managing a team of Direct Sales Executive. -NL-  Building, training & appointing a team of executive for sales. -NL-  Driving sales through direct sales executives -NL-  Monitoring the performance of the team on daily basis. -NL- **`INTELNET GLOBAL SERVICE PVT LTD`[EMPLOYER_COMPANY_NAME]** , MUMBAI -NL- 02 May 2007 -31 May 2008 -NL- **`Customer Service Executives`[EMPLOYER_ROLE]** -NL-  Managing Customer Care Department of Inbond process Vodafone (Mumbai Postpaid -NL- Customer ) -NL-  Providing proper Solutions to the customer problems. -NL- **`INFINITY SOLUTIONS`[EMPLOYER_COMPANY_NAME]** , Mumbai -NL- 17 th April 2004- 30 th April -NL- 2007 -NL- **`Team Leader `[EMPLOYER_ROLE]**-NL- Joined as Sales Executives -NL-  Assisting technical team them in activation of Post paid connection of Sim Cards ( ORANGE , -NL- TATA INDICOM, AIRTEL & TATA SKY). -NL-  Handing customer grievances & complaints on an ongoing basis -NL-  Driving postpaid sales for customers -NL-  Revenue assurance. -NL-  Project implementation -NL-  Customer care operations. -NL-  Managing a sales team across Mumbai handling a team of 5 team leader & 15 sales -NL- executives. -NL-  Organizing training program for enhancing the skill of the personal. -NL-  Training & motivating executive’s to increase productivity. -NL-  Managing a team of Direct Sales Executive. -NL-  Building, training & appointing a team of executive for sales. -NL-  Driving sales through direct sales executives. -NL-  Monitoring the performance of the team on daily basis. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- **`MBA`[EDUCATION_DEGREE]** (**`Finance`[EDUCATION_COURSE]**) 2013 **`Techno Global University`[EDUCATION_INSTITUTE]** -NL- **`B.SC`[EDUCATION_DEGREE]** (**`Physics`[EDUCATION_COURSE]** ) 2011 **`Techno Global University`[EDUCATION_INSTITUTE]** -NL- **`SY. BSC`[EDUCATION_DEGREE]** (**`Physics & Maths `[EDUCATION_COURSE]**) 2003 **`K.J. Somaiya College of Science & Commerce`[EDUCATION_INSTITUTE]** (Mumbai -NL- University) -NL- H.S.C (**`Science`[EDUCATION_COURSE]**) 2001 **`S.K.Somaiya College of Science, Commerce & Arts`[EDUCATION_INSTITUTE]**(Mumbai University) -NL- **`S.S.C`[EDUCATION_DEGREE]** (English Medium) 1999 **`Smt. Sulochanadevi Singhania School`[EDUCATION_INSTITUTE]**, Thane (Mumbai Board) -NL- **`Computer Proficiency`[SKILLS_HEADING]** -NL- DST HP2.O (Automation) Software Testing 2014 Seed Infotech Ltd. -NL- Basic in computer from Smt. Sulochanadevi ‘singhania school -NL- **`PERSONAL DETAIL`[PERSONAL_DETAILS_HEADING]** -NL- Date of birth -NL- 28/March/1981 -NL- Marital Status -NL- Married -NL- FAMILY DETAIL -NL- Father -NL- RETIRED -NL- Mother -NL- EXPIRED IN DEC 2012 -NL- Wife -NL- HOUSEWIFE -NL- Kid -NL- 4YRS OLD -NL- SALARY -NL- 6,83,100 -NL- EXPECTED SALARY -NL- AS PER COMPANY RULES -NL- NOTICE PERIOD -NL- 30 DAYS -NL- * Reference: would be made ready available on request -NL- NISM-Series-VIII Certified in 2017. -NL- 